html {
  height: 100%;
}

body {
  height: 100%;
}

body #app {
  height: 100%;
  display: flex;
  flex-direction: column;
}

body #app main {
  flex: 1 0 auto;
}

body #app footer {
  flex-shrink: 0;
  margin-top: 100px;
}

nav .navbar_wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

nav .navbar_wrap .topLink img {
  width: 40px;
}

.checkMenu {
  list-style-type: none;
}

.topic {
  padding: 50px 20px;
  text-align: center;
}

.topic h1 {
  font-family: "Merriweather", serif;
  position: relative;
  color: #FCF2E5;
  background: #87CEFA;
  font-size: 3em;
  font-weight: normal;
  padding: 10px 40px;
  display: inline-block;
  margin: 0;
  line-height: 1;
  box-shadow: 1px 3px 1px 2px rgba(0, 0, 0, 0.4);
}

.card-body .social-group {
  width: 96%;
  margin-left: 10%;
}

.card-body .social-group .social {
  width: 50%;
  margin: 0 auto 10px;
  border-radius: 5px;
}

.card-body .social-group .social a {
  border-radius: 5px;
  padding: 0;
  font-size: 16px;
  line-height: 16px;
  margin: 0 auto;
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.4);
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
  transition: 0.4s ease-in;
  width: 100%;
  text-align: center;
}

.card-body .social-group .social a:hover {
  font-weight: bold;
  box-shadow: none;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
}

.card-body .social-group .vk {
  background-color: #00008B;
}

.card-body .social-group .fc {
  background-color: #8B008B;
}

.card-body .social-group .google {
  background-color: #8B0000;
}

.card-body .social-group .yandex {
  background-color: #FF8C00;
}

.card-body .pass_forgot {
  text-align: right;
  margin-right: 25%;
  margin-top: 0;
  padding-top: 0;
}

.card-body .pass_forgot a {
  padding-top: 0;
}

.footer-page-top {
  text-align: center;
}

@media (max-width: 720px) {
  .card-body .social-group {
    margin-left: 0;
  }

  .card-body .social-group .social {
    width: 70%;
  }
}

@media (max-width: 500px) {
  nav .navbar_wrap {
    flex-direction: column;
    text-align: center;
  }

  nav .navbar_wrap a.topLink {
    font-size: 18px;
  }

  nav .navbar_wrap a.topLink img {
    width: 30px;
  }

  nav .navbar_wrap .checkMenu div {
    justify-content: center;
  }

  .topic h1 {
    font-size: 1.8em;
  }

  .card-body .social-group .social {
    width: 80%;
  }

  .footer .footer__warp {
    flex-direction: column;
  }
}

@media (max-width: 400px) {
  nav div a.topLink {
    font-size: 12px;
  }

  nav div a.topLink img {
    width: 20px;
  }

  .three h1 {
    font-size: 1.5em;
    padding: 10px 30px;
  }

  .footer-page-top {
    font-size: 2rem;
  }
}


